.become-client-btn-box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 15px;
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
    border-top: 1px solid #e1ede4; /* Декоративное отчеркивание статьи и наыигации */
}

.modal-win-open {
    font-weight: bold;
    font-size: 16px;
    padding: 10px 35px;
    border-radius: 10px;
    border: 2px solid #003C09;
    color: #003C09;
    background: white;
}

.modal-win-open:hover {
    color: white;
    background: #003C09;
}

#pageOpenModalBtn {
    font-family: 'Montserrat', sans-serif;
    cursor: pointer;
}